import request from '@/utils/request';

/**
 * @description 优惠券接口 - 根据商家ID查询优惠券分页
 * @param {*} data
 * @returns
 */

export function getMerchantCoupon(merchantId, data) {
  return request({
    url: `/maintain/coupon/${merchantId}/paging`,
    data: data,
    method: 'GET',
    headers: {
      'Content-Type': 'application/x-www-form-urlencoded',
    },
  });
}
